uuid:
  -
    value: 4d379ef9-e22c-4c5f-944c-754e70b5e5f4
langcode:
  -
    value: en
type:
  -
    target_id: article
    target_type: node_type
    target_uuid: 84f16b09-45d2-4cec-8290-f1445dab1b5d
revision_timestamp:
  -
    value: '2019-11-01T10:48:03+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
title:
  -
    value: 'Surfing, water ski, wakeboard: the most popular destinations in Greece'
created:
  -
    value: '2019-10-30T13:11:51+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T10:48:03+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
ds_switch: {  }
metatag:
  value:
    title: 'Surfing, water ski, wakeboard: the most popular destinations in Greece | Magazino | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/magazino/surfing-water-ski-wakeboard-most-popular-destinations-greece'
    description: "Surfing and Kite-surfing in Greece\n\nFrom spring to late autumn, Greece is the destination for surfers and kite surfers. The best wind- and kite-surfing spots in Greece:"
path:
  -
    alias: /magazino/surfing-water-ski-wakeboard-most-popular-destinations-greece
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
body:
  -
    value: "<h2><strong>Surfing and Kite-surfing in Greece</strong></h2>\r\n\r\n<p>From spring to late autumn, Greece is the destination for surfers and kite surfers. The best wind- and kite-surfing spots in Greece:</p>\r\n\r\n<ul>\r\n\t<li>&nbsp;Vouliagmeni and Vari</li>\r\n\t<li>&nbsp;Anavyssos and Lavrion (Athens Riveria)</li>\r\n\t<li>&nbsp;Horefto in Pelion</li>\r\n\t<li>&nbsp;Halkidiki: Sarti, Sani Beach</li>\r\n\t<li>&nbsp;Peloponnese: Kalo Nero, Voidokilia, Elafonissos</li>\r\n\t<li>&nbsp;Crete: Kouremenos, Falassarna, Elafonissi, Paleohora</li>\r\n\t<li>&nbsp;Lefkas: Myloi Agios Ioannis, Vassiliki</li>\r\n\t<li>&nbsp;Corfu: Halikounas, Acharavi</li>\r\n\t<li>&nbsp;Lesvos: Sigri</li>\r\n\t<li>&nbsp;Limnos: Keros, Gomati</li>\r\n\t<li>&nbsp;Mykonos: Kalafatis,&nbsp;Korfos</li>\r\n\t<li>&nbsp;Paros: Pounda</li>\r\n\t<li>&nbsp;Naxos: Mikri Vigla</li>\r\n\t<li>&nbsp;Tinos: Kolymbithra</li>\r\n\t<li>&nbsp;Rhodes: Prasonissi, Faliraki, Lardos</li>\r\n\t<li>&nbsp;Karpathos: Chicken Bay</li>\r\n</ul>\r\n\r\n<p>On most beaches you can go windsurfing, and if you’re a beginner many beaches have schools and instructors on hand so you can take lessons as well as rent equipment. Vassiliki and Agios Ioannis on Lefkas provide special accommodation options where both you and your equipment are welcome.</p>\r\n\r\n<h2><strong>Water ski in Greece</strong></h2>\r\n\r\n<p>If you love to water ski, you’ll find a plethora of options in Greece. You can water ski at all the organised beaches of the Greek islands, in Halkidiki, the Peloponnese, Attica and on some lakes, such as Ioannina and Kaiafas. Water ski is a favourite sport of Greeks as well as foreign visitors. For this reason there are many clubs, among them the Water Ski Federation that organise annual world-renowned competitions.</p>\r\n\r\n<h2><strong>Wakeboarding in Greece</strong></h2>\r\n\r\n<p>Wakeboarding, although a relatively new sport, also has a fanatic following in Greece.<br />\r\nThe most popular wakeboarding locations in Greece are the following:</p>\r\n\r\n<ul>\r\n\t<li>Athens and Attica: Anavyssos, Lavrion, Varkiza, Galazia Akti</li>\r\n\t<li>Paros: Chryssi Akti, Nea Chryssi Akti, Pounta, Agios Ioannis (which organises the Panhellenic Wakeboard Championships)</li>\r\n\t<li>Naxos: Agios Georgios, Mikri Vigla</li>\r\n\t<li>Mykonos: Ftelia, Kalafatis</li>\r\n\t<li>Rhodes: Trianta, Fanes, Prasonissi, Theologos</li>\r\n\t<li>Lefkas: Vassiliki</li>\r\n\t<li>Ios: Mylopotas</li>\r\n</ul>\r\n"
    format: basic_html
    processed: "<h2><strong>Surfing and Kite-surfing in Greece</strong></h2>\n\n<p>From spring to late autumn, Greece is the destination for surfers and kite surfers. The best wind- and kite-surfing spots in Greece:</p>\n\n<ul>\n\t<li>\_Vouliagmeni and Vari</li>\n\t<li>\_Anavyssos and Lavrion (Athens Riveria)</li>\n\t<li>\_Horefto in Pelion</li>\n\t<li>\_Halkidiki: Sarti, Sani Beach</li>\n\t<li>\_Peloponnese: Kalo Nero, Voidokilia, Elafonissos</li>\n\t<li>\_Crete: Kouremenos, Falassarna, Elafonissi, Paleohora</li>\n\t<li>\_Lefkas: Myloi Agios Ioannis, Vassiliki</li>\n\t<li>\_Corfu: Halikounas, Acharavi</li>\n\t<li>\_Lesvos: Sigri</li>\n\t<li>\_Limnos: Keros, Gomati</li>\n\t<li>\_Mykonos: Kalafatis,\_Korfos</li>\n\t<li>\_Paros: Pounda</li>\n\t<li>\_Naxos: Mikri Vigla</li>\n\t<li>\_Tinos: Kolymbithra</li>\n\t<li>\_Rhodes: Prasonissi, Faliraki, Lardos</li>\n\t<li>\_Karpathos: Chicken Bay</li>\n</ul>\n\n<p>On most beaches you can go windsurfing, and if you’re a beginner many beaches have schools and instructors on hand so you can take lessons as well as rent equipment. Vassiliki and Agios Ioannis on Lefkas provide special accommodation options where both you and your equipment are welcome.</p>\n\n<h2><strong>Water ski in Greece</strong></h2>\n\n<p>If you love to water ski, you’ll find a plethora of options in Greece. You can water ski at all the organised beaches of the Greek islands, in Halkidiki, the Peloponnese, Attica and on some lakes, such as Ioannina and Kaiafas. Water ski is a favourite sport of Greeks as well as foreign visitors. For this reason there are many clubs, among them the Water Ski Federation that organise annual world-renowned competitions.</p>\n\n<h2><strong>Wakeboarding in Greece</strong></h2>\n\n<p>Wakeboarding, although a relatively new sport, also has a fanatic following in Greece.<br />\nThe most popular wakeboarding locations in Greece are the following:</p>\n\n<ul>\n\t<li>Athens and Attica: Anavyssos, Lavrion, Varkiza, Galazia Akti</li>\n\t<li>Paros: Chryssi Akti, Nea Chryssi Akti, Pounta, Agios Ioannis (which organises the Panhellenic Wakeboard Championships)</li>\n\t<li>Naxos: Agios Georgios, Mikri Vigla</li>\n\t<li>Mykonos: Ftelia, Kalafatis</li>\n\t<li>Rhodes: Trianta, Fanes, Prasonissi, Theologos</li>\n\t<li>Lefkas: Vassiliki</li>\n\t<li>Ios: Mylopotas</li>\n</ul>\n"
    summary: ''
    summary_processed: ''
field_blogger: {  }
field_experience_theme: {  }
field_leadin: {  }
field_mainimage:
  -
    target_type: media
    target_uuid: f410a05c-2423-48ad-a0a9-2d3f66ccf10e
field_mainvideo: {  }
field_media_gallery: {  }
field_nearby_articles: {  }
field_reading_time: {  }
field_ref_region_destination: {  }
field_seasons: {  }
field_similar_articles: {  }
field_sponsor:
  -
    target_revision_id: 3288
    target_type: paragraph
    target_uuid: df68e788-8a7e-44d2-80e5-8a78019495b1
field_tags:
  -
    target_type: taxonomy_term
    target_uuid: 90473746-ae90-42db-90ef-e7bf98aa2e3b
  -
    target_type: taxonomy_term
    target_uuid: 31796a96-7e2b-4bb4-89d0-ffe36d71e488
  -
    target_type: taxonomy_term
    target_uuid: 0933cc18-cafe-4de6-ba11-45de3d26c770
  -
    target_type: taxonomy_term
    target_uuid: 66021799-7d6d-4cb7-ab48-8459e2dc5970
  -
    target_type: taxonomy_term
    target_uuid: 9d4c4c8e-4f46-4851-8bfb-484dee2268b3
  -
    target_type: taxonomy_term
    target_uuid: 243a9c82-802b-421c-9a07-6318a11714c6
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    media:
      - media.image.f410a05c-2423-48ad-a0a9-2d3f66ccf10e
    paragraph:
      - paragraph.sponsor.df68e788-8a7e-44d2-80e5-8a78019495b1
    taxonomy_term:
      - taxonomy_term.tags.90473746-ae90-42db-90ef-e7bf98aa2e3b
      - taxonomy_term.tags.31796a96-7e2b-4bb4-89d0-ffe36d71e488
      - taxonomy_term.tags.0933cc18-cafe-4de6-ba11-45de3d26c770
      - taxonomy_term.tags.66021799-7d6d-4cb7-ab48-8459e2dc5970
      - taxonomy_term.tags.9d4c4c8e-4f46-4851-8bfb-484dee2268b3
      - taxonomy_term.tags.243a9c82-802b-421c-9a07-6318a11714c6
